IEbug {}

body
{
  font-family: Arial CE, Arial, sans-serif, helvetica, MS Sans Serif, Verdana;
  padding: 0;
  margin: 3em 0 0.5em 0;
  text-align: center;
  color: #0a2e7c;
  background: #ddd url('bkg.png');
}

#page
{
  width: 32em;
  margin: auto;
}
#cont
{
  width: 100%;
  background: #fff url('top.png') repeat-x top left;
  border: solid 1px #7ca1e5;
  padding: 1em;
}
#cont h4
{
  text-decoration: underline;
  padding-bottom: 0;
  margin-bottom: 0.5em;
}

#cont em
{
  font-style: normal;
  font-weight: bold;
}

#cont .boxes
{
  margin-top: 3em;
}

#cont .box
{
  text-align: left;
}
.onLeft  { float: left;   margin: 0 0 1em 1.5em; }
.onRight { float: right;  margin: 0 1.5em 1em 0px; }
.clear   { clear: both; width: 0; height: 0; }

h1#logo span 
{ 
  visibility: hidden; 
}
#logo
{
  background: url('logo.gif') top center no-repeat;
  height: 55px;
  width: 100%;
}

#actual
{
  text-align: left;
  font-size: 0.8em;
  color: #2a5fba;
  margin: 0.2em;
}


/* ////////////////////////////////////// */

img, a img, img a
{
  border-style: none;
  border: 0;
}

a, a:active, a:visited 
{ 
  color: #2e68cb;
}
a:hover
{
  color: #3981fc;
}
